# SensitiveParameterValue::__construct

(PHP 8 >= 8.2.0)

SensitiveParameterValue::__construct — Constructs a new SensitiveParameterValue object

### 说明

public SensitiveParameterValue::__construct(mixed `$value`)

Construct a SensitiveParameterValue holding a sensitive value.

### 参数

`value`

  An arbitrary value that should be stored inside the SensitiveParameterValue object.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open